@charset "UTF-8";

/* Utility Navigation */
#utility-navigation {
    float: right;
    margin: 12px 44px 10px 0;
}

#utility-navigation li {
    line-height: 24px;
}

#utility-navigation li:focus a,
#utility-navigation li:hover a {
    text-decoration: underline;
    background: none;
}

#utility-navigation li a {
    color: #fff;
}

#utility-navigation li:last-child {
    background: #e5271b !important;
    border-radius: 2px;
    margin-left: 1em;
    max-height: 36px;
}

#utility-navigation li:last-child a:focus,
#utility-navigation li:last-child a:hover {
    text-decoration: underline;
    background-color: #a01114;
    border-radius: 2px;
}

/* Section Navigation */
/* #section-navigation-title {
    border-left: 5px solid #b31b1b;
    padding-left: 1em;
    font-size: 22px;
    font-weight: 300;
} */
#section-navigation-title a {
    border-left: 5px solid #b31b1b;
    padding-left: 1em;
    color: #333;
    font-size: 22px;
    font-weight: 300;
    margin-bottom: 1em;
    text-decoration: none;
}

.secondary-navigation {
    clear: both;
}

.secondary-navigation a {
    text-decoration: none;
    color: #444;
    transition: color 0.2s;
    display: block;
}

.secondary-navigation ul {
    padding-left: 0;
    list-style: none;
}

.secondary-navigation ul ul {
    padding-left: 2em;
    border-left: 1px solid #e1e1e1;
    margin: 10px 0 10px 1px;
}

.secondary-navigation ul li {
    border-bottom: 1px solid #e1e1e1;
    padding: 10px 0;
    margin-bottom: 0;
}
.secondary-navigation ul.menu--news-and-events-menu li {
    padding: 0;
}

.secondary-navigation ul ul li {
    border: none;
    padding: 5px 0;
    font-size: 16px !important;
}

.secondary-navigation ul ul li:last-child {
    border: 0;
}

.secondary-navigation .current-menu-item > a,
.secondary-navigation .active > a,
.secondary-navigation li > a.is-active {
    color: #b31b1b;
}

.secondary-navigation a:hover,
.secondary-navigation a:focus,
.secondary-navigation ul ul li a:hover,
.secondary-navigation ul ul li a:focus {
    color: #106FA2;
    transition: none;
}

.secondary-navigation a:active,
.secondary-navigation ul ul li a:active {
    color: #000;
}

/**/

.cd-dropdown-menu ul ul {
    position: absolute;
    z-index: 100;
    background: #555;
    width: auto;
    min-width: 12em;
    max-width: 24em;
    margin: 0 !important;
    overflow: hidden;
    height: 0;
    opacity: 0;
    /*
    -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)';
    -webkit-transition: opacity 0s linear .2s;
    -moz-transition: opacity 0s linear .2s;
    -o-transition: opacity 0s linear .2s;
    -ms-transition: opacity 0s linear .2s;
    transition: opacity 0s linear .2s;
*/
}


/* Main Navigation ********************
   ************************************ */
#main-navigation {
    text-align: center;
    float: right;
    clear: right;
}

#main-navigation > .container-fluid {
    padding: 0 !important;
}


#main-navigation li {
    margin: 0;
}

#main-navigation a {
    color: #fff;
    font-size: 17px;
    padding: 10px 15px;
    text-decoration: none;
    background: transparent;
    /*
    -webkit-transition: background-color .15s;
    -moz-transition: background-color .15s;
    -o-transition: background-color .15s;
    -ms-transition: background-color .15s;
    transition: background-color .15s;
*/
}

#main-navigation li li a {
    padding: 10px 15px;
}



#main-navigation li li a:hover,
#main-navigation li li a:active,
#main-navigation li li a:focus {
    background: #f4f4f4;
}

#main-navigation a:focus {outline: auto;}

/* Dropdown Navigation
   ************************************ */
.cd-dropdown-menu ul ul {
    position: absolute;
    z-index: 100;
    background: #fff;
    width: auto;
    min-width: 12em;
    max-width: 24em;
    margin: 0 !important;
    overflow: hidden;
    height: 0;
    opacity: 0;
    /*
    -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)';
    -webkit-transition: opacity 0s linear .2s;
    -moz-transition: opacity 0s linear .2s;
    -o-transition: opacity 0s linear .2s;
    -ms-transition: opacity 0s linear .2s;
    transition: opacity 0s linear .2s;
*/
}

.cd-dropdown-menu ul ul.flip {
    right: 0;
}

.cd-dropdown-menu ul ul > li,
#main-navigation.cd-dropdown-menu ul ul > li {
    margin: 0;
    text-align: left;
}

.cd-dropdown-menu ul ul > li:first-child {}

.cd-dropdown-menu a .fa {
    margin-left: 0.5em;
}

.cd-dropdown-menu li.parent:hover > ul,
.cd-dropdown-menu li.parent.open > ul {
    overflow: visible;
    height: auto;
    opacity: 1;
    -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)';
}

.cd-dropdown-menu ul ul a {
    -webkit-transition: background-color 0s;
    -moz-transition: background-color 0s;
    -o-transition: background-color 0s;
    -ms-transition: background-color 0s;
    transition: background-color 0s;
}

/* submenus */
.cd-dropdown-menu ul ul ul {
    top: 0;
    left: 100%;
    border-left: 1px solid #888;
    -moz-box-shadow: 0 -2px 0 #888;
    -webkit-box-shadow: 0 -2px 0 #888;
    box-shadow: 0 -2px 0 #888;
}

.cd-dropdown-menu ul ul ul.flip {
    left: auto;
    right: 100%;
    border-left: 0;
    border-right: 1px solid #888;
}

.cd-dropdown-menu ul ul ul > li:first-child {
    border-top-width: 0;
}

.cd-dropdown-menu li.parent {
    position: relative;
}

.cd-dropdown-menu li.parent li a {
    white-space: nowrap;
    /* disable if necessary to display long link titles with line breaks */
    overflow: hidden;
    text-overflow: ellipsis;
    color: #000;
}

.cd-dropdown-menu li.parent li.menu-section {
    border-top: 2px solid rgba(255, 255, 255, 0.15);
}

#mobile-close,
#mobile-nav-dimmer {
    display: none;
}

#mobile-home {
    position: absolute;
    left: -10000em;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

@media (max-width: 991px) {
    #mobile-home {
        left: 0;
        width: auto;
        height: auto;
    }

    #main-navigation,
    .home #main-navigation {
        position: absolute;
        top: 0;
        z-index: 1000;
        display: none;
        width: 100%;
        background: none;
    }

    #main-navigation.open,
    .home #main-navigation.open {
        display: block;
    }

    #main-navigation li {
        width: 100%;
    }

    #mobile-nav-dimmer {
        position: fixed;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        background: #333;
        background: rgba(51, 51, 51, 0.95);
        z-index: 999;
        display: none;
    }

    #mobile-home,
    #mobile-close {
        display: inline-block;
    }

    #mobile-home:before,
    #mobile-close:before {
        display: inline-block;
        font: normal normal normal 14px/1 'Material-Design-Iconic-Font';
        font-size: inherit;
        speak: none;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        content: '\f175';
        font-size: 24px;
    }

    #mobile-close {
        float: right;
    }

    #mobile-close:before {
        content: '\f135';
    }

    #main-navigation ul {
        border-top: 1px solid #999;
    }

    #main-navigation ul ul,
    .cd-dropdown-menu ul ul {
        background: #222;
        background: rgba(0, 0, 0, 0.3);
        width: 100%;
        border-top: 0;
        position: static;
        min-width: 0 !important;
        max-width: none !important;
        display: none;
        opacity: 1;
        height: auto;
    }

    #main-navigation li.current-menu-item a,
    #main-navigation li.current-menu-ancestor a,
    #main-navigation .container-fluid > ul > li.menu-item--active-trail a,
    #main-navigation li.active-trail a,
    #main-navigation li.active a,
    #main-navigation li > a.is-active {
        background: inherit;
        /* disable active link highlight */
    }

    #main-navigation .fa:before,
    .cd-dropdown-menu .fa:before {
        content: '\f078';
    }

    .cd-dropdown-menu .fa-navicon:before {
        content: '\f0c9';
    }

    #main-navigation li.open > a {
        background: #444;
    }

    #main-navigation .open .fa {
        background: #333;
    }

    #main-navigation ul ul .fa,
    .cd-dropdown-menu ul ul .fa {
        display: none;
    }

    #main-navigation .open .fa:before,
    .cd-dropdown-menu .open .fa:before {
        content: '\f078';
    }

    #main-navigation .open > a .fa:before,
    .cd-dropdown-menu .open > a .fa:before {
        content: '\f077';
    }

    #main-navigation .open > ul,
    .cd-dropdown-menu .open > ul {
        display: block;
    }

    #main-navigation li {
        border-bottom: 1px solid #999;
    }

    #main-navigation ul ul > li {
        border-bottom: 1px solid #666;
    }

    #main-navigation ul ul > li:first-child {
        border-top: 0;
    }

    #main-navigation ul ul > li:last-child {
        border-bottom: 1px solid #444;
    }

    #main-navigation li a {
        padding: 0 1.2em 0 1.5em;
        line-height: 3.6em;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    #main-navigation li.parent > a span:first-child {
        float: left;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        max-width: 77%;
        max-width: calc(100% - 4.3em);
    }

    #main-navigation li li.parent > a span:first-child {
        display: inline;
    }

    #main-navigation li.active > a,
    #main-navigation li > a.is-active,
    #main-navigation li.active:hover > a,
    #main-navigation li:hover > a.is-active {
        background: #0068ac;
        background: rgba(0, 104, 172, 0.5);
    }

    #main-navigation li:hover > a {
        background: #555;
    }

    #main-navigation ul ul li:hover > a {
        background: #333;
    }

    #main-navigation .fa {
        float: right;
        line-height: 3.6em;
        width: 3.8em;
        margin-right: -1.2em;
        text-align: center;
        background: #555;
        border-left: 1px solid #777;
    }

    #main-navigation .fa:hover {
        background: #444;
    }

    #mobile-nav {
        display: block;
    }
}

#mobile-close,
#mobile-nav-dimmer {
    display: none;
}

/* Mobile */
/*MAX*/

@media (max-width: 1370px) {
    #utility-navigation {
        position: relative;
        right: 15px;
    }
}

@media (max-width: 991px) {
    #mobile-nav-dimmer {
        position: fixed;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        background: #333;
        background: rgba(51, 51, 51, 0.95);
        z-index: 999;
        display: none;
    }

    #mobile-home:before,
    #mobile-close:before {
        display: inline-block;
        font: normal normal normal 14px/1 'Material-Design-Iconic-Font';
        font-size: inherit;
        speak: none;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        content: '\f175';
        font-size: 24px;
    }

    #mobile-close:before {
        content: '\f135';
    }

    #mobile-home,
    #mobile-close {
        display: inline-block;
    }

    #mobile-home {
        position: absolute;
        width: auto;
        height: auto;
    }
}

@media only screen and (max-width: 767px) {

    .mobile-expander,
    .mobile-expander .mobile-expander-heading,
    .mobile-expander > div {
        float: left;
        width: 100%;
        clear: both;
        -ms-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

    .mobile-expander .mobile-expander-heading {
        background: rgba(0, 0, 0, 0.035);
        text-transform: uppercase;
        font-family: -apple-system, system-ui, BlinkMacSystemFont, Avenir Next, "Segoe UI", Roboto, Helvetica Neue, sans-serif;
        font-weight: normal !important;
        font-size: 14px !important;
        line-height: 32px;
        margin: 0 0 18px;
        cursor: pointer;
        display: block;
        max-height: 32px;
    }

    .mobile-expander .mobile-expander-heading:hover,
    .mobile-expander .mobile-expander-heading:focus {
        background: rgba(0, 0, 0, 0.05);
    }

    .mobile-expander .mobile-expander-heading + div {
        position: absolute;
        left: -10000em;
        top: auto;
        max-height: 1px;
        overflow: hidden;
        transition: opacity 0.15s linear 0.15s;
        padding: 0;
        opacity: 0;
    }

    .mobile-expander .mobile-expander-heading .zmdi {
        display: inline-block;
        font-size: 18px;
        opacity: 0.5;
        padding: 0;
        width: 32px;
        line-height: 32px;
        text-align: center;
        color: #fff;
        background: #3584ba;
        margin: 0 10px 0 0;
    }

    .touch .mobile-expander .mobile-expander-heading .zmdi:before {
        position: relative;
        top: 1px;
    }

    .mobile-expander .mobile-expander-heading.open,
    .mobile-expander .mobile-expander-heading.open:hover {
        color: #000;
        background: #e5f2f7;
    }

    .mobile-expander .mobile-expander-heading.open .fa,
    .mobile-expander .mobile-expander-heading.open .zmdi {
        /* color: #3584ba; */
        opacity: 1;
    }

    .mobile-expander .mobile-expander-heading.open .fa:before {
        content: '\f00d';
    }

    .mobile-expander .mobile-expander-heading.open .zmdi:before {
        content: '\f136';
    }

    .mobile-expander .mobile-expander-heading.open + div {
        position: relative;
        left: auto;
        width: 100%;
        max-height: 2000px;
        transform: none;
        opacity: 1;
        padding-bottom: 3em;
    }

    .mobile-expander .punc {
        display: none;
    }
}

/*MIN*/

@media (min-width: 992px) {

    #utility-navigation li.menu-item--active-trail > a {
        text-decoration: underline;
    }

    #main-navigation li.menu-item--active-trail:after {
        content: "";
        width: 80%;
        width: calc(100% - 30px);
        margin: -5px auto 0 auto;
        height: 5px;
        background: RGBA(229, 39, 27, 1);
        display: block;
    }

    #main-navigation li li.menu-item--active-trail:after {
        display: none;
    }

    #main-navigation li.parent > a .fa {
        display: none;
    }

    .mobile-nav-only {
        display: none !important;
    }

    #main-navigation li ul li {
        border-bottom: 1px solid #e1e1e1;
    }

    #main-navigation li ul li a {
        color: #000;
        font-size: 15px;
    }

    #main-navigation li.parent:hover:before {
        border-color: #e5271b transparent transparent transparent;
        border-image: none;
        border-style: solid;
        border-width: 10px;
        position: absolute;
        content: ' ';
        top: 25px;
        left: 45%;
        -moz-transform: scale(-1, -1);
        -o-transform: scale(-1, -1);
        -webkit-transform: scale(-1, -1);
        transform: scale(-1, -1);
    }

    .cd-dropdown-menu ul ul {
        /* border-top: 5px solid #e5271b;
        border-bottom: 1px solid #e5271b;*/
        box-shadow: 0 -5px 0 0 #e5271b;
        margin-top: 0 !important;

    }

    #main-navigation a {
        padding: 10px 15px 15px 15px;
    }
}

@media (min-width: 767px) {
    .mobile-only {
        display: none !important;
    }

    .mobile-expander .mobile-expander-heading {
        display: none !important;
    }
}




